Page MenuHomePhabricator

Use service-runner provided test server in service-template
Closed, ResolvedPublic

Description

We need to update service-template-node (and subsequently individual services) tests to make use of the test server provided by the service-runner.

This PR can be used as an inspiration.

Acceptance criteria:

  • Service-template uses service-runner provided test server for testing just like RESTBase does

Testing:

  • Service-template tests pass.

Event Timeline

Pchelolo created this task.Mar 27 2019, 5:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2019, 5:44 PM
Pchelolo triaged this task as Low priority.May 16 2019, 9:15 AM
Pchelolo updated the task description. (Show Details)
Pchelolo closed this task as Resolved.Jul 10 2019, 9:17 PM